Subject: FW: Enbridge Consumers' Gas Park & Loan
From: [email-masked]
To: [email-masked]
Date: Wed, 27 Feb 2002 08:12:19 -0800 (PST)

-----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, February 26, 2002 5:46 PM
To:	Germany, Chris; McMichael Jr., Ed; Concannon, Ruth; Boyt, Eric; Garza, Maria; Polsky, Phil; Dicarlo, Louis; Olinger, Kimberly S.; Parks, Joe; Mann, Kay
Cc:	Fowler, Kulvinder; Schumack, Sherlyn
Subject:	Enbridge Consumers' Gas Park & Loan

Opps.  Didn't mean to hit send it just yet.  Much better now.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, February 26, 2002 5:39 PM
To:	McMichael Jr., Ed; Concannon, Ruth; Boyt, Eric; Garza, Maria; Polsky, Phil; Dicarlo, Louis; Olinger, Kimberly S.; Parks, Joe; Mann, Kay
Cc:	Fowler, Kulvinder; Schumack, Sherlyn
Subject:	Enbridge Consumers' Gas Park & Loan

Today we discovered that ENA has 310,000 MMBtu parked with The Consumers' Gas Company Ltd. (an affiliate of Enbridge Inc.) at Dawn that needs to be withdrawn by March 31, 2002.    Dan White (403-508-3184) at Enbridge faxed me their confirmation.  According to Dan, this gas was parked in May and June 2001.  Per Enbridge's confirmation, "Customer shall pay Enbridge a fee of $.22 US/MMBtu...prorated over 12 months".  The confirmation makes it clear that March withdrawals are interruptible.  Dan didn't know if ENA has paid the fee but he is letting ENA take this gas for March!!!  So far have not been able to find a deal ticket in Sitara or tagg that applies to this deal. 

Tomorrow, I will get bids from some of the companies ENA has done business with in the past at Dawn.  Before I sell the gas, I will 
	1.  verify the creditworthiness of the company we are selling to
	2.  make sure the company we are selling to agrees to pay us for the gas and doesn't net this with some other item.

Kay, the point we are selling the gas at is Dawn which is in Canada.  Are there any special tax issues to address?

Any comments or questions?

Listed below are some of the companies ENA has done business with at Dawn

AEP Energy Services, Inc.	
Aquila Canada Corp.	
BP Canada Energy Company	
Cargill Energy Trading Canada, Inc.	
CMS Marketing, Services and Trading Company	
CoEnergy Trading Company	
Consumers Energy Company	
Consumers Gas Company Ltd., The	
Coral Energy Canada Inc.	
Duke Energy Marketing Limited Partnership	
Duke Energy Trading and Marketing, L.L.C.	
Dynegy Canada Inc.	
Dynegy Canada Marketing and Trade, a division of Dynegy Canada Inc.	
El Paso Merchant Energy, L.P.	
Engage Energy Canada L.P.	
Nexen Marketing	
PanCanadian Petroleum Limited	
PG&E Energy Trading, Canada Corporation	
PG&E Energy Trading-Gas Corporation	
Phibro Inc.	
Reliant Energy Services, Inc.	
Sempra Energy Trading Corp.	
TXU Energy Trading Canada Limited	
WPS Energy Services, Inc.